Subject: [Pce] signal compatibility drafts

From: Young Lee <[email-masked]>
Date: Mon, 19 Oct 2009 17:54:11 -0500

Hi, 

We have recently uploaded WSON signal compatibility related drafts in both
CCAMP and PCE WG's. Here are the three sets of drafts that address signal
compatibility and processing constraints in WSON. 

http://tools.ietf.org/id/draft-bernstein-ccamp-wson-compatibility-01.txt
(Framework)

http://tools.ietf.org/id/draft-lee-ccamp-wson-signal-compatibility-ospf-00.t
xt (OSPF extensions)

http://tools.ietf.org/id/draft-lee-pce-wson-signal-compatibility-00.txt
(PCEP extensions) 

We'd appreciate your interest and comments for these drafts. Thanks. 

Young